Общество
  1. Общество
Общество
Москва
0

В Cyberpunk 2077 нашли новую опасную уязвимость

игра
В модах для Cyberpunk 2077 обнаружили уязвимость

МОСКВА, 3 февраля, ФедералПресс. На форуме Reddit вновь разгорелось бурное обсуждение неполадки, связанной с игрой Cyberpunk 2077. На этот раз модератор под ником PixelRick выявил, что сторонние моды и сохранения могут быть использованы в качестве вредоносных программ. Энтузиасты из Red Tools Team подтвердили уязвимость.

«Если вы планируете использовать моды/чужие сохранения @CyberpunkGame на ПК, будьте осторожны. Нам стало известно об уязвимости во внешних файлах DLL, которые использует игра, при которой они могут использоваться для выполнения кода на ПК», – сообщил в Twitter разработчик.

До недавнего времени предполагалось, что проблема может затронуть только игроков PlayStation 4, однако выяснилось, что угроза «заражения» существует и для пользователей компьютеров.

Стоит отметить, что, кроме типичных проблем для игровых проектов такого уровня, вроде множества багов и нестабильной оптимизации, ранее игроки уже жаловались, например, на неправильную работу сохранений прогресса.

Напомним, ранее «ФедералПресс» рассказывал о том, как мошенники пользовались схемой с возвратом средств в Cyberpunk 2077.

Фото: pxhere.com

Подписывайтесь на ФедералПресс в Яндекс.Новости, Google News, а также следите за самыми интересными новостями в Яндекс.Дзен. Все самое важное и оперативное — в telegram-канале «ФедералПресс». Также присоединяйтесь к нам в соцсетях: мы есть в Telegram, ВКонтакте, Одноклассниках и Twitter.

Подписывайтесь на наш канал в Яндекс.Дзен, чтобы быть в курсе новостей дня.
Регионы
Россия
Версия для печати